Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.fo.properties
Interface BreakPropertySet

All Known Implementing Classes:
  Block, BlockContainer, ListBlock, ListItem, Table, TableRow

public interface BreakPropertySet

Defines property access methods for the break-before and break-after properties.

Method Summary
`int` | `getBreakAfter()`
`int` | `getBreakBefore()`

Method Detail

### getBreakAfter

    public int getBreakAfter()

  Returns:
    the "break-after" property.

### getBreakBefore

    public int getBreakBefore()

  Returns:
    the "break-before" property.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.